/* CSS Document */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 NOTES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Main Nav is in responsive.desktop.css 
WYSIWYG styles are in global.styles.css

*/ /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 COLORS USED
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-- Grays/Blacks/Whites
	#15161a - DCP body font color
	#4e4e4e - pubsearch disabled button
	#777777 - dark gray font color
	#b5b5b5 - medium gray
	#e4e4e4 - light gray
	#f2f3f8 - DCP body BG color
-- Blues
	#43555f - dark gray blue
	#06263a - DCP darker blue hover
	#123e58 - DCP dark blue
	#2a71a5 - DCP medium blue
-- Reds
	#7a2d2b - dark red
	#bb0e3d - NCI Red
-- Admin Tasks Bar
	#ffaa2b - dark orange	
	#ffc062 - orange
	#ffefd6 - ligh orange
-- 50th Anniversary Colors
	#c7393c - dark pink
	#df4346 - medium pink
	#128086 - teal
	rgba(223, 67, 70, .25); - 50th anniv geometric BG (pink)
	rgba(185, 233, 233, .5); - 50th anniv geometric BG (teal)
-- Box Shadows
	0 2.8px 2.2px rgba(0, 0, 0, .07), 0 12.5px 10px rgba(0, 0, 0, .04), 0 22.3px 17.9px rgba(0, 0, 0, .03); - new card box-shadows
	0 2.8px 2.2px rgba(0, 0, 0, .07), 0 12.5px 10px rgba(0, 0, 0, .18), 0 22.3px 17.9px rgba(0, 0, 0, .15); - new card hover box-shadows
-- Transparent Backgrounds
	rgba(255, 255, 255, .1) - footer light white over dark blue (looks like a dark gray blue)
	rgba(255,255,255, .85); - RG landing about text white opaque BG; card title white opaque background
	rgba(0, 0, 0, .75); - Black opaque BG

*/ /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 GENERAL CSS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~ FONT FAMILY ~~~~~*/
@font-face {
    font-family: 'HeadingFont';
    src: url('../fonts/Barlow-Medium.ttf');
}
@font-face {
    font-family: 'HeadingFont-Fat';
    src: url('../fonts/Barlow-Bold.ttf');
}
@font-face {
    font-family: 'BodyFont';
    src: url('../fonts/PT_Sans-Web-Regular.ttf');
}
@font-face {
    font-family: 'MontserratFont';
    src: url('../fonts/Montserrat-SemiBold.ttf');
}
/*~~~~~ POSITIONING ~~~~~*/
.lft, .floatLFT { float: left;}
.floatLFT, .lftMargin, img[style*="float: left"], img[style*="float:left"] { margin: 10px 10px 0 0 !important;}

.rgt, .floatRGT { float: right;}
.floatRGT, .rgtMargin, img[style*="float: right"], img[style*="float:right"] { margin: 0 0 15px 15px !important;}

@media only screen and (max-width: 730px) {
.lft, .floatLFT, .floatLFT, .lftMargin, img[style*="float: left"], img[style*="float:left"],
.rgt, .floatRGT, .floatRGT, .rgtMargin, img[style*="float: right"], img[style*="float:right"] {
	max-width: 100% !important; 
	width: 100% !important;
    margin: 10px 0 !important;
    float: none !Important;
}
}

.clearLFT { clear: left; }
.clearRGT { clear: right; }
.clearBOTH { clear: both; }

.alignLFT {text-align: left;}
.alignRGT {text-align: right;}
.alignCENTER {text-align: center;}

/*~~~~~ MARGINS AND PADDING ~~~~~*/
.m-0 { margin: 0; }.mt-0 { margin-top: 0; }.mb-0 { margin-bottom: 0; }.ml-0 { margin-left: 0; }.mr-0 { margin-right: 0; }
.m-05 { margin: 0.5%; }.mt-05 { margin-top: 0.5%; }.mb-05 { margin-bottom: 0.5%; }.ml-05 { margin-left: 0.5%; }.mr-05 { margin-right: 0.5%; }
.m-075 { margin: 0.75%; }.mt-075 { margin-top: 0.75%; }.mb-075 { margin-bottom: 0.75%; }.ml-075 { margin-left: 0.75%; }.mr-075 { margin-right: 0.75%; }
.m-1 { margin: 1%; }.mt-1 { margin-top: 1%; }.mb-1 { margin-bottom: 1%; }.ml-1 { margin-left: 1%; }.mr-1 { margin-right: 1%; }
.m-1em { margin: 1em; }.mt-1em { margin-top: 1em; }.mb-1em { margin-bottom: 1em; }.ml-1em { margin-left: 1em; }.mr-1em { margin-right: 1em; }
.m--1em { margin: -1em; }.mt--1em { margin-top: -1em; }.mb--1em { margin-bottom: -1em; }.ml--1em { margin-left: -1em; }.mr--1em { margin-right: -1em; }
.m-2 { margin: 2%; }.mt-2 { margin-top: 2%; }.mb-2 { margin-bottom: 2%; }.ml-2 { margin-left: 2%; }.mr-2 { margin-right: 2%; }
.m-2em { margin: 2em; }.mt-2em { margin-top: 2em; }.mb-2em { margin-bottom: 2em; }.ml-2em { margin-left: 2em; }.mr-2em { margin-right: 2em; }

.p-0 { padding: 0; }.pt-0 { padding-top: 0; }.pb-0 { padding-bottom: 0; }.pl-0 { padding-left: 0; }.pr-0 { padding-right: 0; }
.p-05 { padding: 0.5%; }.pt-05 { padding-top: 0.5%; }.pb-05 { padding-bottom: 0.5%; }.pl-05 { padding-left: 0.5%; }.pr-05 { padding-right: 0.5%; }
.p-075 { padding: 0.75%; }.pt-075 { padding-top: 0.75%; }.pb-075 { padding-bottom: 0.75%; }.pl-075 { padding-left: 0.75%; }.pr-075 { padding-right: 0.75%; }
.p-1 { padding: 1%; }.pt-1 { padding-top: 1%; }.pb-1 { padding-bottom: 1%; }.pl-1 { padding-left: 1%; }.pr-1 { padding-right: 1%; }
.p-1em { padding: 1em; }.pt-1em { padding-top: 1em; }.pb-1em { padding-bottom: 1em; }.pl-1em { padding-left: 1em; }.pr-1em { padding-right: 1em; }
.p-2 { padding: 2%; }.pt-2 { padding-top: 2%; }.pb-2 { padding-bottom: 2%; }.pl-2 { padding-left: 2%; }.pr-2 { padding-right: 2%; }

/*~~~~~ WIDTHS/HEIGHTS ~~~~~*/
.w-100 { width: 100%; }
.w-100-2em { width: calc(100% + 2em); }

.h-100 { height: 100%; }
.h-100-2em { height: calc(100% + 2em); }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 HEADER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.branding-container { background-color: #ffffff; }
#page-branding { padding: 23px; }
#page-branding #logo a { display: block; }
#page-branding #branding { flex: 3; }
header, #block-search-form .container-inline {
    display: flex;
    flex-wrap: wrap;
}
#branding, #block-search-form, #block-search-form .block-inner, #page-branding img { margin: 0 !important; }
.region-header {
    margin-top: 5px;
    display: block;
}
#block-search-form input { border: none; }
#block-search-form { border: 1px solid #123e58; }
#block-search-form .form-item-search-block-form {
    flex: 3;
    margin: 5px;
}
#block-search-form #edit-actions { width: auto; }
#block-search-form .form-submit {
    font-family: "Segoe UI Symbol", sans-serif;
    padding: 0 !important;
    width: 40px;
    height: 40px;
    font-size: 22px;
    text-align: center;
}
@media only screen and (max-width: 770px) {
	header { display: block; }
	#block-search-form, input { width: 100%; }
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 RIBBON
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#ribbon {
	background-color: #128086;
	min-height: 40px;
	max-height: 54px;
    padding: .5em 0;
}
#ribbon, #ribbon * { 
	color: #ffffff;
    font-family: MontserratFont, HeadingFont, sans-serif;
}
#ribbon .block .block-inner, #ribbon .block, #ribbon .block-content * { margin: 0px !important;}
@media only screen and (max-width: 500px) { #ribbon { min-height: inherit; max-height: none; }
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 BACK TO TOP BUTTON
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.scroll-up {
	position: fixed;
    bottom: 2.5em;
    right: 25px;
    z-index: 9999;
    opacity: 0;
    transition: .25s ease all;
}
.scroll-up button {
	padding: 10px;
    line-height: 1em;
    color: #123e58 !important;
    border: none;
    text-transform: uppercase;
    background: #ffffff;
    border-radius: 50px;
}
.scroll-up button span {
	font-size: 47px;
	font-weight: bold;
	top: 12px;
	position: relative;
}
.scroll-up:hover { bottom: 2.75em; }
.scroll-up button:hover { background: #e4e4e4;}
.scroll-up.nav-down { opacity: 1; }
.scroll-up.nav-up {	opacity: 0;	}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 FOOTER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~ TERTIARY FOOTER ~~~~~*/
#page-tertiary-footer { background: #000000;}
/*~~~~~ MAIN FOOTER ~~~~~*/
.region.region-footer { padding-top: 20px;}
#footer .block .block-inner {	margin: 0px !important;}
#footer {
	background-color: #123e58;
	padding-bottom: 25px;
	border-top: 15px solid #128086;
}
#footer * {
	color: #ffffff;
	text-decoration: none;
}
#footer h2 {
	margin-top: 0;
	text-transform: uppercase;
}
#footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {	font-size: 1em;	}
#footer a:visited, #footer a:hover {
	color: #f2f3f8;
	text-decoration: underline;
}
#footer svg {
	width: 20px;
	height: 20px;
	margin-right: 5px;
	top: 5px;
	position: relative;
}
#footer svg.fa-facebook-f {	padding: 2px 2px 0;}
#footer .block-content{ 
	display: flex;
    flex-wrap: wrap;
    width: 100%;
}
#footer .footer-columns {
	margin: 0 1em 50px;
	min-width: 200px;
	flex: 1;
}
#footer .footer-columns p {
	margin: 0;
	padding: 8px 0;
	border-bottom: 1px solid #2a71a5;
}
#footer .footer-columns .color-bg {
	background-color: #2a71a5;
	border: 10px solid #1e5a7d;
	padding: 1em 1em 0;
	display: inline-block;
}
#footer .social-media.footer-columns p {
	padding: 0;
	margin-bottom: 1em;flex: 1;
}
@media only screen and (max-width: 767px) {
	#footer .block-content{ display: block; }
	#footer .footer-columns, #footer .social-media.footer-columns {
		margin: 0 0 3em;
		min-width: auto;
		flex: 1;
	}
}
/*~~~~~ NIH FOOTER ~~~~~*/
#footer .light-color-footer {
	background-color: rgba(255, 255, 255, .1);
	padding: 1em 0;
	margin-bottom: 5px;
	display: block;
	text-align: left;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 GENERAL VIEW STYLES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.view-footer { margin-bottom: 1em; }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 GENERAL BLOCK STYLES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.block-title {
	margin: 0 0 1em;
	font-size: 1.5em;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 FLEXBOX COLUMNS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.flexbox-column {
    display: flex;
    width: 100%;
	width: calc(100% + 20px);
	margin-top: 1em;
    flex-wrap: wrap;
	margin-left: -10px;
    margin-right: -10px;
}
.flexbox-column .card-link {
    width: 100%;
    margin: 0;
}
.flexbox-column .card-link img {
    margin: 0px;
    max-width: 100%;
}
.flexbox-column .flexbox-column-item {
    flex: 1;
    margin-left: 10px;
    margin-right: 10px;
}
@media only screen and (max-width: 500px) { .flexbox-column { display: block; } }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 WHITE/NO COLOR CARDS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.whitecard-hr {
    margin: 0 5px;
    display: inline-block;
}
.region-blockgroup-homepage-hero-section .region-inner,
.region-blockgroup-twitter-feeds .region-inner,
.view-research-site-map.view-display-id-gmap_block form, .view-research-site-group .view-grouping-content,
.view-person-content-type[class*="why_i_joined_a_ct"] .view-content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    width: calc(100% + 20px);
    margin: 0 -10px;
}
.region-blockgroup-homepage-hero-section .views-row, .region-blockgroup-homepage-hero-section #block-block-30,.region-blockgroup-twitter-feeds .region-inner .block, .view-id-latest_news.view-display-id-block .views-row, .view-id-upcoming_events.view-display-id-block .views-row, .view-display-id-blog_block .view-content .views-row, .whitecard, .spotlight_article.triple, section#block-block-17 .block-inner, .view-person-content-type[class*="why_i_joined_a_ct"] .views-row {
	background-color: #ffffff;
	padding: 1em;
	margin: 10px;
	position: relative;
	box-shadow:  0 2.8px 2.2px rgba(0, 0, 0, .07), 0 12.5px 10px rgba(0, 0, 0, .04), 0 22.3px 17.9px rgba(0, 0, 0, .03);
	transition: .5s ease all;
	top: 0;
	overflow: auto;
	min-width: 250px;
	display: inline-block;
}
.block-region-blockgroup-twitter-feeds, .whitecard.card-500height { max-height: 500px; }
.block-region-sidebar-first .whitecard {
    width: 100%;
    margin: 0 0 1em;
}
.region-blockgroup-homepage-hero-section .views-row:hover, .view-id-latest_news.view-display-id-block .views-row:hover, .view-id-upcoming_events.view-display-id-block .views-row:hover, .view-display-id-blog_block .view-content  .views-row:hover, a.whitecard:hover, .spotlight_article.triple:hover {
	box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, .07), 0 12.5px 10px rgba(0, 0, 0, .18), 0 22.3px 17.9px rgba(0, 0, 0, .15);
	transform: translateY(-5px);
}
.region-blockgroup-homepage-hero-section .views-row a, .view-id-latest_news.view-display-id-block .views-row a, .view-id-upcoming_events.view-display-id-block .views-row a, .view-display-id-blog_block .view-content  .views-row a, a.whitecard { 
	text-decoration: none;
	color: #15161a;
	display: block;
}
.front .views-row h2, .front .views-row h3, .front .views-row h4, .front .views-row h5, .front .views-row h6, 
.front .homepage-block-title a,.node-type-book.section-news-and-events .homepage-block-title a,
.whitecard h2, .whitecard h3, .whitecard h4, .whitecard h5, .whitecard h6, .whitecard .card-title { 
	font-weight: normal; 
	text-decoration: none; 
	color: #123e58;
}
.region-blockgroup-homepage-hero-section img, #block-views-50th-anniversary-50th-anniv-hp img { filter: grayscale(100%);}
.region-blockgroup-homepage-hero-section a:hover img, #block-views-50th-anniversary-50th-anniv-hp a:hover img { filter: grayscale(0%);}
.whitecard-body { flex: 1 0 0; }
.whitecard-footer {
	border-top: 1px solid #dedede;
    margin-top: 1em;
    padding-top: .5em;
}
@media only screen and (max-width: 500px) {
	.region-blockgroup-homepage-hero-section .views-row, .region-blockgroup-homepage-hero-section #block-block-30,.region-blockgroup-twitter-feeds .region-inner .block, .view-id-latest_news.view-display-id-block .views-row, .view-id-upcoming_events.view-display-id-block .views-row, .view-display-id-blog_block .view-content .views-row, .whitecard { min-width: auto; }
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 READ MORE HOVER FOR CARDS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.region-blockgroup-homepage-hero-section .views-row a:hover:before, .region-blockgroup-homepage-50th-anniversary-g .views-row a:hover:before,
.view-id-latest_news.view-display-id-block .views-row a:hover:before, #block-views-latest-news-block-2 a:hover:before, .view-id-blog.view-display-id-block .views-row a:hover:before, .view-id-upcoming_events.view-display-id-block .views-row a:hover:before, .view-display-id-blog_block .view-content .views-row a:hover:before, .view-id-upcoming_events .views-row a:hover:before, [class*="flexbox-"].clickable-box .view-content .views-row a:hover:before, .dcp-leadership a .centered_flex_content a:hover:before, .card-link:hover:before {
    content: " \0021E2";
    background: #128086;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 2em;
    font-weight: bold;
    width: 100%;
    width: calc(100% - 12px);
    text-align: right;
    padding: 0 12px .75em 0;
    z-index: 6;
    color: #ffffff;
}
.region-blockgroup-homepage-hero-section .views-row a:hover:after, .region-blockgroup-homepage-50th-anniversary-g .views-row a:hover:after,
.view-id-latest_news.view-display-id-block .views-row a:hover:after, #block-views-latest-news-block-2 a:hover:after, .view-id-blog.view-display-id-block .views-row a:hover:after, .view-id-upcoming_events.view-display-id-block .views-row a:hover:after, .view-display-id-blog_block .view-content .views-row a:hover:after, .view-id-upcoming_events .views-row a:hover:after, [class*="flexbox-"].clickable-box .view-content .views-row a:hover:after, .dcp-leadership a .centered_flex_content a:hover:after, .card-link:hover:after {
    content: "read more";
    position: absolute;
	bottom: 0.75em;
    right: 1.5em;
    z-index: 6;
	color: #ffffff;
}
.no-link:hover:before, .no-link:hover:after { content: none; }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 HERO & MISSION STATEMENT GROUP
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.region-blockgroup-homepage-hero-section {    margin-top: 3em;}
#block-views-homepage-homepage-hero-block .view-content { 
	display: flex; 
	flex-wrap: wrap; 
	width: 100%;
}
@media only screen and (max-width: 500px) { .region-blockgroup-homepage-hero-section .region-inner, #block-views-homepage-homepage-hero-block .view-content {  display: block; } }
/*~~~~~ MISSION STATEMENT ~~~~~*/
.region-blockgroup-homepage-hero-section #block-block-30 { flex: 1; }
.region-blockgroup-homepage-hero-section .block-inner {  margin: 0 !important;}
.region-blockgroup-homepage-hero-section .block-inner, .region-blockgroup-homepage-hero-section .block-content {  height: 100%;}
/*~~~~~ HERO BOXES ~~~~~*/
#block-views-homepage-homepage-hero-block {    
	flex: 3;
	margin-bottom: 0 !important;
}
#block-views-homepage-homepage-hero-block .block-inner, #block-views-homepage-homepage-hero-block .block-content, #block-views-homepage-homepage-hero-block .view, #block-views-homepage-homepage-hero-block .view-content, #block-views-homepage-homepage-hero-block .views-field, #block-views-homepage-homepage-hero-block .Homepage.Hero { height: 100%; }
#block-views-homepage-homepage-hero-block .block-inner {  margin: 0;}
#block-views-homepage-homepage-hero-block .views-row-1 { flex: 2; }
#block-views-homepage-homepage-hero-block .views-row-1 .hero-title {
    font-size: 1.75em;
    line-height: 1.25em;
}
#block-views-homepage-homepage-hero-block .views-row-2 { flex: 1; }
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image [class*="style-img-"] {	border-left: 8px solid #bb0e3d;}
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Left, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Right, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Top, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Bottom, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Large, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Left a, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Right a, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Top a, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Bottom a, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Large a {
	background-image: none !important;
	height: 100%;
}
#block-views-homepage-homepage-hero-block span[class*="style-img"] { display: none; }
#block-views-homepage-homepage-hero-block span[class*="style-img"] img { margin: 0; display: block; }
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Left .style-img-lftrgt, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Right .style-img-lftrgt, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Top .style-img-top, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Bottom .style-img-btm, #block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Large .style-img-btm { 	display: block; }
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Left .style-img-lftrgt {
    float: left;
    max-width: 50%;
    margin: 0 25px 25px 0;
}
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Right .style-img-lftrgt {
    float: right;
    max-width: 50%;
    margin: 0 0 25px 25px;
}
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Top .style-img-top,
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Bottom .style-img-btm {
	width: 100%;
    overflow: hidden;
    display: block;
}
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Large .hero-card-body {    display: none;}
#block-views-homepage-homepage-hero-block .Homepage.Hero.Image.Large .style-img-btm {
	width: 100%;
    display: block;
	margin-bottom: 1em;
}
@media (max-width: 1100px) and (min-width: 600px) { #block-views-homepage-homepage-hero-block .views-row-1 { min-width: 500px; } }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 LATEST NEWS / MEETINGS AND EVENTS CARDS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.region-blockgroup-news-and-events { 
	margin-left: -10px; 
	margin-right: -10px; 
}
.region-blockgroup-news-and-events .region-inner, .region-blockgroup-news-and-events .view, .region-blockgroup-news-and-events .view-content { display: flex; width: 100%; }
.region-blockgroup-news-and-events .region-inner, .region-blockgroup-news-and-events .view-content { flex-wrap: wrap; }
.region-blockgroup-news-and-events .region-inner .block { flex: 1; }
.region-blockgroup-news-and-events .region-inner .block-inner { margin: 0; }
.region-blockgroup-news-and-events .view-content .views-row { 
	flex: 1;
	flex-basis: calc(50% - 2em);
	padding-bottom: 10px;
	min-width: 250px;
}
.region-blockgroup-news-and-events #block-views-upcoming-events-block .view-content .views-row { min-width: 300px; }
.region-blockgroup-news-and-events .view-header {	margin: 0 10px; } 
.region-blockgroup-news-and-events .news-date.news-source, .flexbox-column-item .news-date.news-source, .flexbox-column-item .blog-author-blog-date {
    text-align: right;
    font-size: .85em;
    color: #777777;
}
.region-blockgroup-news-and-events a.news-events-block {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.region-blockgroup-news-and-events a.news-events-block .whitecard-body { flex: 1; }
.region-blockgroup-news-and-events .views-field, .region-blockgroup-news-and-events .field-content {height: 100%;}
.node-type-book.section-news-and-events .view-content {
    margin-left: -10px;
    margin-right: -10px;
	width: calc(100% + 20px);
}
.node-type-book.section-news-and-events .body_text, 
.node-type-book.section-news-and-events .field-name-field-cards.field-type-paragraphs { margin: 0px; }
@media only screen and (max-width: 500px) {
	.region-blockgroup-news-and-events #block-views-upcoming-events-block .view-content .views-row, .region-blockgroup-news-and-events .view-content .views-row { min-width: auto; }
	.region-blockgroup-news-and-events .region-inner, .region-blockgroup-news-and-events .view, .region-blockgroup-news-and-events .view-content,  .region-blockgroup-news-and-events a.news-events-block { display: block; }
	.region-blockgroup-news-and-events .view-header {	margin: 0 10px; } 
	.region-blockgroup-news-and-events .view-header h2, .view-id-latest_news.view-display-id-block .view-header h2, .view-id-upcoming_events.view-display-id-block .view-header h2, .view-display-id-blog_block .view-header h2, .flexbox-column-item .view-header h2 { font-size: 2em;	}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 TWITTER FEEDS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.region-blockgroup-twitter-feeds { 	width: 100%; }
.region-blockgroup-twitter-feeds .region-inner .block-inner { margin: 0; }
.region-blockgroup-twitter-feeds .region-inner .block { flex: 1; min-width: 300px; }
@media only screen and (max-width: 500px) {
	.region-blockgroup-twitter-feeds .region-inner { display: block; }
	.region-blockgroup-twitter-feeds .region-inner .block { 
		min-width: auto;
		width: 100%;
    	width: calc(100% - 20px);
	}
}






/* SPECIFIC PAGES */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 RESEARCH NETWORK MAP
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.view-research-site-map.view-display-id-gmap_block {
    border: 1px solid #b5b5b5 !important;
    background-color: #ffffff !important;
    padding: 1em;
}
.view-research-site-map.view-display-id-gmap_block .map-filter {
    flex: 1;
    border: 1px solid #b5b5b5;
    background-color: #ffffff;
    margin: 10px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.view-research-site-map.view-display-id-gmap_block .map-filter {
    padding: 0 1em 1em;
    min-width: 150px;
    align-items: flex-end;
}
.view-research-site-map.view-display-id-gmap_block .map-filter input[type="checkbox"], .view-research-site-map.view-display-id-gmap_block .map-filter img { margin: 0 10px 5px 0; }
.view-research-site-map.view-display-id-gmap_block .map-filter input[type="checkbox"] { width: unset !important; min-width: unset !important; }
.view-research-site-map.view-display-id-gmap_block .map-filter h2 {
    margin: 0;
    font-size: 1em;
    flex-basis: 100%;
}
.view-research-site-group .view-grouping-content .research-site-section {
	display: inline-block;
	width: 25%;
	width: calc(25% - 20px);
	border: 1px solid #b5b5b5;
	background-color: #ffffff;
	margin: 10px;
	box-shadow:  0 2.8px 2.2px rgba(0, 0, 0, .07), 0 12.5px 10px rgba(0, 0, 0, .04), 0 22.3px 17.9px rgba(0, 0, 0, .03);
	transition: .5s ease all;
}
.view-research-site-group .view-grouping-content .research-site-section button.research-site {
    border: none;
    background: none;
    padding: 1em;
    margin: 0;
    width: 100%;
    text-align: left;
    position: relative;
    height: 100%;
}
.view-research-site-group .view-grouping-content .research-site-section button.research-site:hover {
	  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, .07), 0 12.5px 10px rgba(0, 0, 0, .18), 0 22.3px 17.9px rgba(0, 0, 0, .15);
}
.view-research-site-group .view-grouping-content .research-site-section button span.research-site { display: flex; }
.view-research-site-group .research-site .expansion-indicator.open, .view-research-site-group .research-site .expansion-indicator.closed {
    height: 20px;
    width: 20px;
    position: relative;
}
.view-research-site-group .research-site .expansion-indicator.closed {
    background-image: url(images/ui-icons_888888_256x240_gray.png);
    background-position: -32px -16px;
}
.view-research-site-group .research-site .expansion-indicator.open {
    background-image: url(images/ui-icons_888888_256x240_gray.png);
    background-position: -63px -16px;
}
.view-research-site-group .view-grouping-content .research-site-section button.research-site[aria-expanded="true"] { height: auto; border-bottom: 1px solid #b5b5b5; }
.view-research-site-group .view-grouping-content .research-site-section button.research-site[aria-expanded="true"]:hover { box-shadow: none; background: #e4e4e4; }
.view-research-site-group .expansion-indicator.open, .view-research-site-group .research-site-groups, .view-research-site-group .research-site-section .non-button-title { display: none; }
.view-research-site-group .gm-style-iw .non-button-title { display: block; }
.view-research-site-group .view-grouping-content .research-site-section .research-site-groups {
    padding: 1em;
}
@media only screen and (max-width: 1300px) {
.view-research-site-map.view-display-id-gmap_block .map-filter {
    flex-basis: 25%;
    flex-basis: calc(100% / 4 - 20px);
}
.view-research-site-group .view-grouping-content .research-site-section {
	width: 33.333%;
	width: calc(100% / 3 - 20px);
}
}
@media only screen and (max-width: 900px) {
.view-research-site-group .view-grouping-content .research-site-section {
	width: 50%;
	width: calc(50% - 20px);
}
}
@media only screen and (max-width: 600px) {
.view-research-site-group .view-grouping-content .research-site-section {
	width: 10%;
	width: calc(100% - 20px);
}
}
@media only screen and (max-width: 767px) {
	.view-research-site-map.view-display-id-gmap_block .view-research-site-map form {
	    display: block;
	    width: 100%;
	    margin: 0 0 1em;
	}
	.view-research-site-map.view-display-id-gmap_block .map-filter {
	    border: none;
	    padding: 0;
	    margin: 0;
	}
	.view-research-site-map.view-display-id-gmap_block .map-filter h2 {   flex-basis: auto; }
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 WHY I JOINED A CLINICAL TRIAL
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Random Sort Box */
.body_text .view-person-content-type[class*="why_i_joined_a_ct"] .view-content { 
	margin: 0; 
	width: 100%; 
}
.region-sidebar-first.sidebar .view-person-content-type[class*="why_i_joined_a_ct"] img,
.region-sidebar-first.sidebar .view-person-content-type[class*="why_i_joined_a_ct"] .flexbox-column .flexbox-column-item { 
	margin-left: .5em; 
	margin-right: .5em;
}
/* General Style */
.view-person-content-type[class*="why_i_joined_a_ct"] .whitecard { 
	max-height: none;
	flex-basis: 100%;
    flex-grow: 1;
	margin-left: 0; 
	margin-right: 0; 
	width: 100%; 
}
.view-person-content-type[class*="why_i_joined_a_ct"] .flexbox-column {
    margin: 0;
    width: 100%;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body,
.participant-content .field-name-body {
    padding: 1.5em;
	position: relative;
	background: #e4e4e4;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body:before, 
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body:after,
.participant-content .field-name-body:before,
.participant-content .field-name-body:after {
    content: "\201C";
    font-size: 90px;
    color: #b5b5b5;
    position: absolute;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body:before,
.participant-content .field-name-body:before {
    left: 0;
    top: 20px;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body:after,
.participant-content .field-name-body:after {
    right: 0;
    bottom: -30px;
    content: "\201D";
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body .field-content {
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body .field-content p:last-of-type { margin: 0; }
.view-person-content-type[class*="why_i_joined_a_ct"] img { 
	margin: 0;
    max-width: 350px;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .flexbox-column .flexbox-column-item {
    margin: 0;
    margin-left: 1em;
    display: flex;
    flex-direction: column;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-body .learn-more {
    position: absolute;
    text-align: center;
    right: 2.5em;
    bottom: -23px;
    padding: 0px 7px;
    font-size: .85em;
    border-radius: 0 0 5px 5px;
}
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-nothing { height: 100%; }
.view-person-content-type[class*="why_i_joined_a_ct"] .views-field-nothing > .field-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.page-node-5066 main {
	background: none;
    background-image: url(/sites/default/files/uploads/clinical_trial/quotes-start.png), url(/sites/default/files/uploads/clinical_trial/quotes-end.png);
    background-repeat: no-repeat, no-repeat;
    background-position: top, bottom;
    background-position-x: left, right;
}
@media only screen and (max-width: 1000px) {
	.view-person-content-type[class*="why_i_joined_a_ct"] img { max-width: 250px; max-height: 250px; }
}
@media only screen and (max-width: 550px) {
	.view-person-content-type[class*="why_i_joined_a_ct"] .flexbox-column { display: block; }
	.view-person-content-type[class*="why_i_joined_a_ct"] img {
		max-height: none;
		max-width: none;
		width: 100%;
	}
	.region-sidebar-first.sidebar .view-person-content-type[class*="why_i_joined_a_ct"] img,
	.region-sidebar-first.sidebar .view-person-content-type[class*="why_i_joined_a_ct"] .flexbox-column .flexbox-column-item,
	.view-person-content-type[class*="why_i_joined_a_ct"] .flexbox-column .flexbox-column-item { 
		margin: 0; 
	}
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 REDUCE MOTION ? REDUCE ANIMATIONS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media (prefers-reduced-motion: reduce) {
	.scroll-up:hover { bottom: 2.5em; }
	.region-blockgroup-homepage-hero-section .views-row:hover, .view-id-latest_news.view-display-id-block .views-row:hover, .view-id-upcoming_events.view-display-id-block .views-row:hover, .view-display-id-blog_block .view-content .views-row:hover, a.whitecard:hover, .spotlight_article.triple:hover, .card-link:hover, .card-link:active, .card-link:focus, [class*="flexbox-"].clickable-box .view-content .views-row:hover, .view-blog.view-display-id-block .views-row a:hover, .page-taxonomy-term .blog-teaser-content .teaser-linked-content:hover {
		transform: translateY(0);
	}
	article.node-book[about*="major-programs"] .card-link.animated-card:hover .hovertext { display: block; }
	article.node-book[about*="major-programs"] .card-link.animated-card .hovertext { display: none; }
}